Subject: Ticket Assigned - wrong item delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:00:26 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item delivered muhammad basheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad basheer Bot:  Hi Muhammad Basheer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by ca
 rd - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595033478            03:43 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:43 PM, 28th Feb                  
    muhammad basheer                    i wat return the wrong product that delivered to me           03:44 PM, 28th Feb                     muhammad basheer                    and i want get right product           03:46 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:46 PM, 28th Feb                   Arunjay Raj                   Kindly share the order id with the wrong item image which you received.           03:46 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:49 PM, 28th Feb                     muhammad basheer                    Order # 6277011992           03:49 PM, 28th Feb                     muhammad basheer                    I was ordered  for stright fit           03:50 PM, 28th Feb                     muhammad basheer                    how can i take picture           03:52 PM, 28th Feb                  
    muhammad basheer                    /startOver           03:52 PM, 28th Feb                   Arunjay Raj                   You can take images and email us  at [email-masked]           03:54 PM, 28th Feb                     muhammad basheer                    ok           03:55 PM, 28th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:57 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:59 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166130